# Make sure only root can run our script
if [ "$(id -u)" != "0" ]; then
   echo "This script must be run as root" 1>&2
   exit 1
fi

cp /srv/remotly/systemd/remotly-relay.service /etc/systemd/system
systemctl daemon-reload
systemctl enable remotly-relay
